### Method

# Gtk ListBox get_activate_on_single_click

#### Declaration [src]

    gboolean
    gtk_list_box_get_activate_on_single_click (
      GtkListBox* box
    )

#### Description [src]

Returns whether rows activate on single clicks.

org.gtk.Metthod.get_property | activate-on-single-click

#### Return value

Returns: | `gboolean`
| `TRUE` if rows are activated on single click, `FALSE` otherwise.